
 LinHES - Bug # 674: local-website index.html -- Rollover does not work on Help and Status

Status: Closed Priority: Normal
Author: mihanson Category: Packages: Core
Created: 03/30/2010 Assignee: mihanson
Updated: 04/02/2010 Due date:
Description: Using firefox 3 rolling over the Help and Status menus does not change the content in the box

Associated revisions
04/02/2010 10:01 pm - Michael Hanson 
local-website: Fix javascript paths in index.html
closes #674

History
04/02/2010 09:55 pm - mihanson
Line 56 of index.html:  Firefox Error console says: $ is not defined.  Line 56 is:
<pre>
        $('module_'+ visible_module).removeClassName('selected');
</pre>
This error does not appear in mythweb.

04/02/2010 10:02 pm - mihanson
- Target version set to 6.03.00

- Assignee set to mihanson

04/02/2010 10:05 pm - mihanson
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"57a8dde3d285dd22296bd48c482714d2e4eb18c2".
